backward compatible

You want to talk about Far Manager, but don't know where to turn?
mymailid4reg
Posts: 8
Joined: Sat 04 Oct, 2014 15:35

backward compatible

Postby mymailid4reg » Sun 05 Oct, 2014 06:21

i currently have far manager 3 installed. can i run the plugins made for far manager 1 and 2 in far manager 3?

Shmuel
Posts: 4911
Joined: Thu 23 Mar, 2006 21:36
Location: Israel
Has thanked: 11 times
Been thanked: 118 times

Re: backward compatible

Postby Shmuel » Sun 05 Oct, 2014 06:48

mymailid4reg wrote:i currently have far manager 3 installed. can i run the plugins made for far manager 1 and 2 in far manager 3?

You can use plugins for Far 1 with Far 3.
You can not use plugins for Far 2 with Far 3.
Plugins must have the same bitness (32 or 64-bit) as Far.

serwusek
Posts: 3
Joined: Thu 11 Jun, 2015 11:41

backward compatible

Postby serwusek » Thu 11 Jun, 2015 11:59

ok. it's nice advice

User avatar
Mauro72
Posts: 206
Joined: Wed 11 Aug, 2010 00:23
Location: Rosario, Argentina
Been thanked: 6 times

backward compatible

Postby Mauro72 » Thu 11 Jun, 2015 16:34

Some plugins for Far 2 runs via Far3wrap. I have running for example Screen Gadget, qPlayEx and a few more.


Return to “General Discussions”

Who is online

Users browsing this forum: No registered users and 1 guest